@font-face {
  font-family: "Raleway";
  src: local("Raleway"), url(./../fonts/Raleway-Regular.ttf) format("truetype");
}

@font-face {
  font-family: "Raleway-ExtraBold";
  src: local("Raleway-ExtraBold"),
    url(./../fonts/Raleway-ExtraBold.ttf) format("truetype");
}

@font-face {
  font-family: "Raleway-SemiBold";
  src: local("Raleway-SemiBold"),
    url(./../fonts/Raleway-SemiBold.ttf) format("truetype");
}

@font-face {
  font-family: "Raleway-Medium";
  src: local("Raleway-Medium"),
    url(./../fonts/Raleway-Medium.ttf) format("truetype");
}


.fiveTop {
  padding-top: 5%;
}

.fiveBottom {
  padding-bottom: 5%;
}

.fiveLeft {
  padding-left: 8%;
}

.fiveRight {
  padding-right: 8%;
}


.bottomStroke {
  margin-top: -30px;
  width: 80px;
  height: 4px;
  background-color: #62c69a;
  margin-bottom: 20px;
  border-radius: 40px;
}

.bottomStroke1 {
  margin-top: -30px;
  /*margin-left: px;*/
  width: 100px;
  height: 4px;
  background-color: #62c69a;
  margin-bottom: 20px;
  border-radius: 40px;
}

.headerLeftCol{

  padding-top: 10%;
}


#headerSection {
  background: -webkit-linear-gradient(
          right,
          rgb(97 197 155 / 15%),
          rgb(71 127 228 / 15%)
  );

  min-height: 95vh;
}


.headerTitle1 {
  font-family: Raleway-SemiBold;
  letter-spacing: 0;
  text-decoration: none;
  background: -webkit-linear-gradient(left, #0e377c, #467de6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 71.98403930664062px;
  font-style: normal;
  font-weight: 500;
  font-size: 3.2vw;
  margin-bottom: 35px;
}

.headerTitle2 {
  font-family: Raleway;
  letter-spacing: 0;
  text-decoration: none;
  background: -webkit-linear-gradient(left, #0e377c, #467de6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 71.98403930664062px;
  font-style: normal;
  font-weight: 900;
  font-size: 3.2vw;
  margin-bottom: 35px;
}

.headerDescription {
  /*font-style: normal;*/
  /*font-weight: 100;*/
  font-family: Raleway;
  /*color: rgb(88, 89, 91);*/
  font-size: 1.4vw;
  line-height: 2.4vw;
  /*letter-spacing: 1vw;*/
}
.headerImage {
  padding: 20px;
  height: 120%;
  width: 110%;
}
.form-control {
  margin-top: 7%;
  margin-bottom: 5%;
  background: white;
  width: 100%;
  height: 65px;
  padding: 10px;
  padding-left: 40px;
  padding-right: 40px;
  border: 2px solid;
  border-color: #62c69a;
  border-radius: 20px;
  border-width: medium;
  border-color: #62c69a;
}

.categoryHeader {
  font-style: ExtraBold;
  font-weight: 900;
  font-family: Raleway;
  letter-spacing: 0;
  margin-bottom: 30px;
  text-decoration: none;
  font-size: 5vh;
  line-height: 47px;
  background: -webkit-linear-gradient(left, #0e377c, #467de6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.helpCardImage {
  padding-top: 8%;
  padding-bottom: 0px;
  width: auto;
  height: 100%;
}
.helpCardTitle {
  font-size: 2.5vw;
  color: rgb(88, 89, 91);
  font-family: Raleway-SemiBold;
  /*font-weight: 600;*/
  margin-top: 20px;
}
.helpCardDescription {
  color: rgb(109, 110, 113);
  text-align: center;
  /*padding-right: 60px;*/
  /*padding-left: 60px;*/
  font-size: 1.2vw;
  font-family: Raleway;
  padding: 0% 15%;
}
.helpCardViewLink {
  font-size: 1.5vw;
  font-weight: bold;
  color: #62c69a;
  background-color: #fff;
  border: none;
  text-decoration: none !important;
  padding: 0% 20%;
}
.formImage {
  width: 75%;
  height: 75%;
  padding-top: 5%;
  padding-left: 10%;
  /*margin-left: 2%;*/
}
.form-control1 {
  border: none;
  border-bottom: 1px solid rgb(209,211,212);;
  border-radius: 0px;
  margin-top: 1%;
  margin-bottom: 3%;
  background: white;
  width: 90%;
  height: 50px;
}
.submit-btn {
  height: 50px;
  width: 120px;
  font-family: Raleway;
  letter-spacing: 1px;
  border-radius: 20px;
  background-color: rgb(98, 198, 154);
  font-size: 3vh;
  line-height: 25px;
  border: 1px solid rgb(98, 198, 154);
  margin-top: 5%;
}
.header-col1 {
  margin-top: 8%;
  padding-left: 3%;
  padding-top: 4%;
}
.header-col2 {
  /*padding-top: 8%;*/
}
.firstRow {
  background: -webkit-linear-gradient(
    left,
    rgb(71 127 228 / 15%),
    rgb(97 197 155 / 15%)
  );
  padding-bottom: 5%;
}
.card-design {
  border-radius: 20px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  min-height: 33vw;
}


/* NAV BAR CSS STARTS */
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: rgb(255 255 255 / 90%);
}
.navbar-light .navbar-nav .nav-link {
  color: rgb(255 255 255);
}
.btn-primary {

  margin-top: -10px;
  border: solid;
  border-radius: 11px;
  border-width: 2px;
  padding: 0px 2vw;
  height: 3vw;
  border-color: #32ec95;
  color: white;
  background-color: transparent;
}
.navbar {
  background-color: #0d377c !important;
  height: 90px;
}
.navbar-brand {
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: 0px;
}
a,
.navbar-brand,
.navbar-nav .nav-link {
  color: white;
  font-size: 1.2vw;
  padding-top: 10px;
}
a {
  color: white;
  text-decoration: none;
  font-family: Raleway-Medium;
  font-weight: regular;
  display: inline-block;
  padding: 10px 10px;
  position: relative;
  margin-left: 3vw;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{

  color: white;
}

.nav-link:after {
  background: none repeat scroll 30 0 transparent;
  bottom: -29px;
  content: "";
  display: block;
  height: 6px;
  left: 50%;
  position: absolute;
  background: #62c69a;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
a:hover:after {
  width: 100%;
  left: 0;
  color: white;
}
/* Nav Ends */
/* Footer */

.footer-logo {
  margin-top: 5%;
  margin-bottom: 5%;
  margin-left: 25%;
}
.sm-icons {
  margin-top: 5%;
  margin-bottom: 5%;
  margin-right: 25%;
}


.logo-dwn {
  color: rgb(178, 50, 96);
  width: 20px;
}


.sm-icons img{

  height: 6%;
  width: 6%;
}

.sm-icons p {

  text-align: right;
  font-style: normal;
  font-weight: 500;
  font-family: Raleway-SemiBold;
  letter-spacing: 0;
  text-decoration: none;
  font-size: 1.2vw;
  color: rgb(13,55,124);
  /*margin-right: -5%;*/
}

.accordion > .card{
  background: -webkit-linear-gradient(
          right,
          rgb(97 197 155 / 15%),
          rgb(71 127 228 / 15%)
  );
}

.headerButton {

  font-family: Raleway-SemiBold;
  border-radius: .5vw;
  height: 3.4vw;
  width: 10vw;
  color: whitesmoke;
  font-weight: bold;
  background: #62c69a;
  border-color: #62c69a;
  margin-top: 10px;
  margin-left: 0px;
  font-size: 1.5vw;
  /*font-weight: 500;*/
  margin-top: 5%;
}


.formForm label{

  color: rgb(88,89,91);
  font-family: Raleway;

}

.formForm ::placeholder{

  font-family: Raleway;
  color:rgb(209,211,212);

}